IntelliPhoto 0.5

Classes
IntelliToolFloodFill.h File Reference
`#include "IntelliTool.h"`
`#include "QColor"`
Include dependency graph for IntelliToolFloodFill.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IntelliToolFloodFill
| The IntelliToolFloodFill class represents a tool to flood FIll a certian area. More...